Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3982 - Errors in post-uninstall script
Summary: Errors in post-uninstall script
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail
Version: 6.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-10 18:14 UTC by mark
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-31 16:10:55 UTC


Attachments (Terms of Use)

Description mark 1999-07-10 18:14:28 UTC
The post-uninstall script of Sendmail in RedHat 6.0 executes
a 'chkconfig --del sendmail', but this fails, as all
Sendmail SysV init files have been removed by the
uninstallation. This command should probably be placed in
the pre-uninstall section of the Sendmail SPEC file.

Comment 1 David Lawrence 1999-07-15 20:21:59 UTC
verified

Comment 2 Bill Nottingham 1999-08-31 16:10:59 UTC
fixed in sendmail-8.9.3-13, will be in next Raw Hide release.


Note You need to log in before you can comment on or make changes to this bug.